body {
    background-image: url("../images/bg.jpg");
    background-repeat: repeat-y;
}

#div_header {
    height: 120px;
    margin-top: 20px;
    border-bottom: 7px solid #9c283a;
}

#div_header h1{
    margin-top: 50px;
    font-size: 42px;
    letter-spacing: 1px;
    color: #b20404;
    font-weight: 700;
}

#h2_price {
    position: absolute;
    left: 30px;
    font-weight: 600;
    font-size: 37px;
    color: #9C283A;
}

#div_content {
    padding-top: 40px;
    padding-bottom: 40px;
}
#div_content p{
    font-size: 17px;
    color: #393939;
    text-align: justify;
}


#div_image_container {
    margin-right: 60px;
    margin-bottom: 50px;
}

.icon_social {
    margin-left: 5px;
}

#img_facebook {

}

#div_payment {
    margin-top: 90px;
    margin-bottom: 120px;
}
#div_payment h2{
    margin-top: 7px;
}
#div_payment .input{
    height: 60px;
    width: 100%;
    text-align: center;
    font-size: 23px;
}

#div_payment select{
    text-indent: 10px;
}

#btn_paypal {
    cursor: pointer;
}

#div_payment select{
    height: 50px;
    width: 100%;
    text-align: center;
    font-size: 25px;
}

#div_imageGallery {
    margin-top: 45px;
    margin-bottom: 45px;
}

#btn_donate {
    padding-left: 25px;
    cursor: pointer;
}

#p_currency_se {
    margin-top: -14px;
}

#h4_bestalning {
    margin-top: -10px;
}
#p_betala_med {
    margin-top: -33px;
}

#p_currency2_se {
    margin-top: -14px;
}

#h2_order {
    margin-top: -2px !important;
}

#div_imageGallery img{
    border: 4px solid #fff;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.3);
    margin-bottom: 15px;
}


footer {
    border-top: 7px solid #9c283a;
    padding-top: 23px;
    margin-bottom: 70px;
}

footer p {
    font-size: 16px;
}

footer .btn-default {
    color: #FFF;
    background-color: #9C283A;
    border-color: #ccc;
}

footer .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    color: #FFF;
    background-color: #9C283A;
    border-color: #adadad;
}


@media(max-width: 1199px)
{
    #div_header h1 {
        font-size: 32px;
    }

}

@media(max-width: 992px)
{
    #div_header h1 {
        font-size: 20px;
        margin-top: 68px;
    }

}

@media(max-width: 768px)
{
    #div_header h1 {
        font-size: 20px;
        margin-top: 50px;
    }

}

